-- 基础信息
base_info = {
	group_id = 166001001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70290200, pos = { x = 1004.724, y = 957.391, z = 742.005 }, rot = { x = 348.836, y = 303.201, z = 338.057 }, level = 1, area_id = 300 },
	{ config_id = 1002, gadget_id = 70290200, pos = { x = 1030.460, y = 901.424, z = 735.383 }, rot = { x = 13.810, y = 17.953, z = 10.647 }, level = 1, area_id = 300 },
	{ config_id = 1003, gadget_id = 70290200, pos = { x = 1028.290, y = 900.958, z = 762.317 }, rot = { x = 0.000, y = 0.010, z = 0.000 }, level = 1, area_id = 300 },
	{ config_id = 1004, gadget_id = 70290200, pos = { x = 1039.895, y = 988.106, z = 800.545 }, rot = { x = 355.889, y = 0.963, z = 21.759 }, level = 36, area_id = 300 },
	{ config_id = 1005, gadget_id = 70290200, pos = { x = 1020.850, y = 959.244, z = 749.351 }, rot = { x = 357.599, y = 32.805, z = 346.932 }, level = 32, area_id = 300 },
	{ config_id = 1006, gadget_id = 70290200, pos = { x = 1017.084, y = 975.172, z = 792.713 }, rot = { x = 357.228, y = 2.495, z = 30.658 }, level = 32, area_id = 300 },
	{ config_id = 1007, gadget_id = 70290200, pos = { x = 1038.374, y = 920.428, z = 742.241 }, rot = { x = 354.584, y = 357.804, z = 44.312 }, level = 32, area_id = 300 },
	{ config_id = 1008, gadget_id = 70290200, pos = { x = 1032.650, y = 941.276, z = 732.887 }, rot = { x = 359.419, y = 359.117, z = 12.895 }, level = 32, area_id = 300 },
	{ config_id = 1010, gadget_id = 70290200, pos = { x = 1043.491, y = 910.927, z = 640.870 }, rot = { x = 5.550, y = 0.145, z = 2.776 }, level = 32, area_id = 300 },
	{ config_id = 1011, gadget_id = 70290200, pos = { x = 1079.555, y = 918.300, z = 544.492 }, rot = { x = 354.694, y = 6.211, z = -0.001 }, level = 32, area_id = 300 },
	{ config_id = 1012, gadget_id = 70290200, pos = { x = 962.969, y = 746.792, z = 400.701 }, rot = { x = 352.233, y = 0.968, z = 345.962 }, level = 32, area_id = 300 },
	{ config_id = 1013, gadget_id = 70290200, pos = { x = 865.119, y = 714.349, z = 272.084 }, rot = { x = 9.124, y = 0.253, z = 3.043 }, level = 32, area_id = 300 },
	{ config_id = 1014, gadget_id = 70290200, pos = { x = 931.579, y = 724.804, z = 293.573 }, rot = { x = 0.000, y = 0.010, z = 349.130 }, level = 32, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 1010, 1011, 1012, 1013, 1014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
